body {
	padding: 0;
	margin: 0;
	font-size: 14px;
}
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style: none;
}

a,
a:hover,
a:active,
a:visited,
a:focus {
	text-decoration: none;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
}

.classify:after {
	content: "";
	display: table;
	clear: both;
}


/* head */

.hd-top {
	height: 120px;
	background: url(../img/top_bg.jpg) no-repeat center center;
}

.hd-top .logo {
	float: left;
	margin-top: 30px;
}
.hd-top .chinese {
	font-size: 18px;
	position: relative;
	float: right;
	margin-top: 50px;
}

/* nav */

.myNav {
	background-color: #2c53a7;
}

.myNav .navbar-header {
	background-color: #2c53a7;
	position: relative;
}

.myNav .navbar-header .my-bar {
	background-color: #fff;
}

.myNav .nav-list .nav-item .active a,
.nav-list .nav-item:hover a {
	color: #fff;
	background-color: #153885;
}

/*导航选中*/
.selectActive{
	color: #fff;
	background-color: #153885;
}


/* page-nav */

.page-nav {
	line-height: 60px;
	background-color: #f6f6f6;
	color: #999;
}

.page-nav a {
	color: #000;
}

.page-nav a:hover {
	color: #2c53a7;
}

/*menu*/
.menu{
	color: #fff;
	font-weight: bold;
	position: absolute;
	left: -290px;
}


/* footer */

.footer {
	padding: 30px 0;
	background-color: #2c53a7;
	margin-top: 30px;
}
.foot-left {
	width: 272px;
	text-align: center;
	font-size: 12px;
}
.copyright{
	color: #fff;
	font-size: 18px;
	line-height: 32px;
}
.foot-left .code {
	margin-top: 10px;
	margin-bottom: 20px;
}

.myTab-opt {
	border-bottom: 1px solid #2c53a7;
}

.myTab-opt li {
	display: inline-block;
}

.myTab-opt li a {
	display: inline-block;
	padding: 20px 22px;
	border-bottom: 2px solid transparent;
	font-size: 20px;
	color: #777;
}

.myTab-opt li.active a,
.myTab-opt li:hover a {
	border-bottom-color: #2c53a7;
}

.opt-tabCont {
	padding: 10px 0;
}

.opt-tabCont a {
	display: inline-block;
	line-height: 30px;
	color: #777;
	margin-right: 20px;
}

.opt-tabCont a:hover {
	color: #2c53a7;
}

	.hd-top .logo .logoImg{
		width: 64px;
		height: auto;
		margin: 0 10px;
	}

@media (min-width: 320px) and (max-width: 799px) {
	.hd-top {
		background: url(../img/top_bg.jpg) no-repeat center center;
		background-size: cover;
		height: 150px;
                overflow: hidden;
	}
	.hd-top .logo {
		margin-top: 20px;
		margin-bottom: 10px;
	}
	.hd-top .logo .logoImg{
		width: 42px;
		height: auto;
		margin: 0 10px;
	}
.hd-top .chinese {
	font-size: 18px;
	position: relative;
	float: right;
	margin-top: 5px;
}
	/*导航*/
	.nav-list{
		padding-bottom: 10px;
	}
	.myNav .nav-list .nav-item {
		display: inline-block;
		width: 100%;
	}

	.nav-list .nav-item a {
		display: inline-block;
		width: 100%;
		font-size: 18px;
		line-height: 50px;
		color: #fff;
		padding-left: 15px;
	}
	.foot-left {
		width: 100%;
	}
	.myTab-opt li a {
		padding: 29px 10px;
	}
	/*底部*/
	.footer{
		background-color: #2c53a7;
		height: auto;
	}
	.footer .bottom-logo{
		margin-bottom: 10px;
		width: 320px;
	}
	.footer .copyright{
		margin-top: 10px;
		font-size: 14px;
	}
}

@media (min-width: 800px) and (max-width: 1920px) {
	.container{
		width: 1230px;
	}
	/*导航*/
	.header .navbar-collapse{
		padding-left: 0!important;
		padding-right: 0!important;
	}
	.myNav .nav-list .nav-item {
		display: inline-block;
		width: 14%;
	}

	.nav-list .nav-item a {
		display: inline-block;
		width: 100%;
		font-size: 16px;
		line-height: 50px;
		color: #fff;
		text-align: center;
	}
}